<?xml version="1.0" encoding="UTF-8"?>
<crs:ValidatedDataForBillingEnergy xmlns:bcl260_000019_01A="un:unece:260:data:EEM" xmlns:crs="un:unece:260:data:EEM-ValidatedDataForBillingEnergy" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="un:unece:260:data:EEM-ValidatedDataForBillingEnergy ebIX_ValidatedDataForBillingEnergy_2014pA.xsd ">
  
  <crs:Header>
    <crs:Identification>crs:Identification</crs:Identification>                                           <!-- Identifikacija dokumenta -->
    <crs:DocumentType listAgencyIdentifier="260">E66</crs:DocumentType>                                   <!-- Tip dokumenta E66-"Validated metered data, time series"-->
    <crs:Creation>2001-12-31T12:00:00</crs:Creation>                                                      <!-- Datum kreiranja -->
    <crs:SenderEnergyParty>
      <crs:Identification schemeAgencyIdentifier="305">crs:Identification</crs:Identification>            <!-- Pošiljalac - potrebno ogranicenje u obliku liste -->
    </crs:SenderEnergyParty>
    <crs:RecipientEnergyParty>
      <crs:Identification schemeAgencyIdentifier="305">crs:Identification</crs:Identification>            <!-- Pošiljalac - potrebno ogranicenje u obliku liste -->
    </crs:RecipientEnergyParty>
  </crs:Header>
  
  <crs:ProcessEnergyContext>
    <crs:EnergyBusinessProcess listAgencyIdentifier="260">E88</crs:EnergyBusinessProcess>                 <!-- EnergyBusinessProcess E88-Billing energy -->
    <crs:EnergyBusinessProcessRole listAgencyIdentifier="260">DDQ</crs:EnergyBusinessProcessRole>         <!-- Uloga DDQ-Balance power supplier -->
    <crs:EnergyIndustryClassification listAgencyIdentifier="260">23</crs:EnergyIndustryClassification>    <!-- EnergyIndustryClassification 23-Electricity supply industry -->
  </crs:ProcessEnergyContext>
  
  <!-- Obracunski podaci za aktivnu energiju -->
  <crs:PayloadEnergyTimeSeries>
    <crs:Identification>crs:Identification</crs:Identification>
    <crs:RegistrationDateTime>2001-12-31T12:00:00</crs:RegistrationDateTime>
    <crs:RequestReference>crs:RequestReference</crs:RequestReference>
    <crs:ObservationPeriodTimeSeriesPeriod>
      <crs:Start>2001-12-31T12:00:00</crs:Start>
      <crs:End>2001-12-31T12:00:00</crs:End>
    </crs:ObservationPeriodTimeSeriesPeriod>
    <crs:ProductIncludedProductCharacteristic>
      <crs:Identification schemeAgencyIdentifier="9">8716867000030</crs:Identification>   <!-- Aktivna energija -->
      <crs:UnitType listAgencyIdentifier="260">KWH</crs:UnitType>                         <!-- Jedinica mjere -->
    </crs:ProductIncludedProductCharacteristic>
    <crs:MPDetailMeasurementMeteringPointCharacteristic>
      <crs:MeteringPointType listAgencyIdentifier="260">E17</crs:MeteringPointType>       <!-- Tip mjernog mjesta - Consumption -->
    </crs:MPDetailMeasurementMeteringPointCharacteristic>
    <crs:MeteringPointUsedDomainLocation>
      <crs:Identification schemeAgencyIdentifier="9">36Z1SB000489772N</crs:Identification><!-- Sifra MM prema EDI standardu -->
    </crs:MeteringPointUsedDomainLocation>
    <crs:MeteringInstallationMeterFacility>
      <crs:MeterIdentification>12345678</crs:MeterIdentification>                         <!-- Broj brojila -->
      <crs:BillingMultiplier>3000</crs:BillingMultiplier>                                 <!-- Obracunska konstanta -->
      
      <crs:RegisterInstallationRegisterFacility>
        <crs:RegisterIdentification>1.8.1</crs:RegisterIdentification>                    <!-- Identifikacija registra prema OBIS kodu 1.8.1 stanje vise tarife aktivne energije -->
        <crs:MeterReadEnergyMeterRead>
          <crs:ReadDateTime>2019-05-01T00:00:00</crs:ReadDateTime>                        <!-- Datum (prethodnog) ocitanja vise tarife aktivne energije-->
          <crs:ReadMeasure>1000.0</crs:ReadMeasure>                                       <!-- Vrijednost (prethodnog) ocitanja vise tarife aktivne energije-->
        </crs:MeterReadEnergyMeterRead>
      </crs:RegisterInstallationRegisterFacility>
      
      <crs:RegisterInstallationRegisterFacility>
        <crs:RegisterIdentification>1.8.1</crs:RegisterIdentification>                    <!-- Identifikacija registra prema OBIS kodu 1.8.1 stanje vise tarife aktivne energije -->
        <crs:MeterReadEnergyMeterRead>
          <crs:ReadDateTime>2019-06-01T00:00:00</crs:ReadDateTime>                        <!-- Datum (novog) ocitanja vise tarife aktivne energije-->
          <crs:ReadMeasure>1005.0</crs:ReadMeasure>                                       <!-- Vrijednost (novog) ocitanja vise tarife aktivne energije-->
        </crs:MeterReadEnergyMeterRead>
      </crs:RegisterInstallationRegisterFacility>
      
      <crs:RegisterInstallationRegisterFacility>
        <crs:RegisterIdentification>1.8.2</crs:RegisterIdentification>                    <!-- Identifikacija registra prema OBIS kodu 1.8.2 stanje nize tarife aktivne energije -->
        <crs:MeterReadEnergyMeterRead>
          <crs:ReadDateTime>2019-05-01T00:00:00</crs:ReadDateTime>                        <!-- Datum (prethodnog) ocitanja nize tarife aktivne energije-->
          <crs:ReadMeasure>2000.0</crs:ReadMeasure>                                       <!-- Vrijednost (prethodnog) ocitanja nize tarife aktivne energije-->
        </crs:MeterReadEnergyMeterRead>
      </crs:RegisterInstallationRegisterFacility>
      
      <crs:RegisterInstallationRegisterFacility>
        <crs:RegisterIdentification>1.8.2</crs:RegisterIdentification>                    <!-- Identifikacija registra prema OBIS kodu 1.8.2 stanje nize tarife aktivne energije -->
        <crs:MeterReadEnergyMeterRead>
          <crs:ReadDateTime>2019-06-01T00:00:00</crs:ReadDateTime>                        <!-- Datum (novog) ocitanja nize tarife aktivne energije-->
          <crs:ReadMeasure>2010.0</crs:ReadMeasure>                                       <!-- Vrijednost (novog) ocitanja nize tarife aktivne energije-->
        </crs:MeterReadEnergyMeterRead>
      </crs:RegisterInstallationRegisterFacility>
      
    </crs:MeteringInstallationMeterFacility>
    
    <crs:ObservationIntervalObservationPeriod>
      <crs:Sequence>0</crs:Sequence>
      
      <crs:ObservationDetailEnergyObservation>
       <crs:EnergyQuantity>15000</crs:EnergyQuantity>
        <crs:MeterTimeFrameType listAgencyIdentifier="260">E13</crs:MeterTimeFrameType>   <!--Ukupno aktivna energija  Visa tarifa -->
      </crs:ObservationDetailEnergyObservation>
      
      <crs:ObservationDetailEnergyObservation>
        <crs:EnergyQuantity>30000</crs:EnergyQuantity>
        <crs:MeterTimeFrameType listAgencyIdentifier="260">E14</crs:MeterTimeFrameType>   <!--Ukupno aktivna energija  Niza tarifa -->
      </crs:ObservationDetailEnergyObservation>
      
            
    </crs:ObservationIntervalObservationPeriod>
    
  </crs:PayloadEnergyTimeSeries>
  
  <!-- Obracunski podaci za reaktivnu energiju -->
  <crs:PayloadEnergyTimeSeries>
    <crs:Identification>crs:Identification</crs:Identification>
    <crs:RegistrationDateTime>2001-12-31T12:00:00</crs:RegistrationDateTime>
    <crs:RequestReference>crs:RequestReference</crs:RequestReference>
    <crs:ObservationPeriodTimeSeriesPeriod>
      <crs:Start>2001-12-31T12:00:00</crs:Start>
      <crs:End>2001-12-31T12:00:00</crs:End>
    </crs:ObservationPeriodTimeSeriesPeriod>
    <crs:ProductIncludedProductCharacteristic>
      <crs:Identification schemeAgencyIdentifier="9">8716867000047</crs:Identification>   <!-- Reaktivna energija -->
      <crs:UnitType listAgencyIdentifier="260">K3</crs:UnitType>                         <!-- Jedinica mjere u sifarniku kVArh -->
    </crs:ProductIncludedProductCharacteristic>
    <crs:MPDetailMeasurementMeteringPointCharacteristic>
      <crs:MeteringPointType listAgencyIdentifier="260">E17</crs:MeteringPointType>       <!-- Tip mjernog mjesta - Consumption -->
    </crs:MPDetailMeasurementMeteringPointCharacteristic>
    <crs:MeteringPointUsedDomainLocation>
      <crs:Identification schemeAgencyIdentifier="9">36Z1SB000489772N</crs:Identification><!-- Sifra MM prema EDI standardu -->
    </crs:MeteringPointUsedDomainLocation>
    <crs:MeteringInstallationMeterFacility>
      <crs:MeterIdentification>12345678</crs:MeterIdentification>                         <!-- Broj brojila -->
      <crs:BillingMultiplier>3000</crs:BillingMultiplier>                                 <!-- Obracunska konstanta -->
      
      <crs:RegisterInstallationRegisterFacility>
        <crs:RegisterIdentification>3.8.1</crs:RegisterIdentification>                    <!-- Identifikacija registra prema OBIS kodu 3.8.1 stanje vise tarife reaktivne energije -->
        <crs:MeterReadEnergyMeterRead>
          <crs:ReadDateTime>2019-05-01T00:00:00</crs:ReadDateTime>                        <!-- Datum (prethodnog) ocitanja vise tarife reaktivne energije-->
          <crs:ReadMeasure>1000.0</crs:ReadMeasure>                                       <!-- Vrijednost (prethodnog) ocitanja vise tarife reaktivne energije-->
        </crs:MeterReadEnergyMeterRead>
      </crs:RegisterInstallationRegisterFacility>
      
      <crs:RegisterInstallationRegisterFacility>
        <crs:RegisterIdentification>3.8.1</crs:RegisterIdentification>                    <!-- Identifikacija registra prema OBIS kodu 3.8.1 stanje vise tarife reaktivne energije -->
        <crs:MeterReadEnergyMeterRead>
          <crs:ReadDateTime>2019-06-01T00:00:00</crs:ReadDateTime>                        <!-- Datum (novog) ocitanja vise tarife reaktivne energije-->
          <crs:ReadMeasure>1005.0</crs:ReadMeasure>                                       <!-- Vrijednost (novog) ocitanja vise tarife reaktivne energije-->
        </crs:MeterReadEnergyMeterRead>
      </crs:RegisterInstallationRegisterFacility>
      
      <crs:RegisterInstallationRegisterFacility>
        <crs:RegisterIdentification>3.8.2</crs:RegisterIdentification>                    <!-- Identifikacija registra prema OBIS kodu 3.8.2 stanje nize tarife reaktivne energije -->
        <crs:MeterReadEnergyMeterRead>
          <crs:ReadDateTime>2019-05-01T00:00:00</crs:ReadDateTime>                        <!-- Datum (prethodnog) ocitanja nize tarife reaktivne energije-->
          <crs:ReadMeasure>2000.0</crs:ReadMeasure>                                       <!-- Vrijednost (prethodnog) ocitanja nize tarife reaktivne energije-->
        </crs:MeterReadEnergyMeterRead>
      </crs:RegisterInstallationRegisterFacility>
      
      <crs:RegisterInstallationRegisterFacility>
        <crs:RegisterIdentification>3.8.2</crs:RegisterIdentification>                    <!-- Identifikacija registra prema OBIS kodu 3.8.2 stanje nize tarife reaktivne energije -->
        <crs:MeterReadEnergyMeterRead>
          <crs:ReadDateTime>2019-06-01T00:00:00</crs:ReadDateTime>                        <!-- Datum (novog) ocitanja nize tarife reaktivne energije-->
          <crs:ReadMeasure>2010.0</crs:ReadMeasure>                                       <!-- Vrijednost (novog) ocitanja nize tarife aktivne reenergije-->
        </crs:MeterReadEnergyMeterRead>
      </crs:RegisterInstallationRegisterFacility>
      
    </crs:MeteringInstallationMeterFacility>
    
    <crs:ObservationIntervalObservationPeriod>
      <crs:Sequence>0</crs:Sequence>
      
      <crs:ObservationDetailEnergyObservation>
       <crs:EnergyQuantity>15000</crs:EnergyQuantity>
        <crs:MeterTimeFrameType listAgencyIdentifier="260">E13</crs:MeterTimeFrameType>   <!-- Ukupno reaktivna energija Visa tarifa -->
      </crs:ObservationDetailEnergyObservation>
      
      <crs:ObservationDetailEnergyObservation>
        <crs:EnergyQuantity>30000</crs:EnergyQuantity>
        <crs:MeterTimeFrameType listAgencyIdentifier="260">E14</crs:MeterTimeFrameType>   <!-- Ukupno reaktivna energija Niza tarifa -->
      </crs:ObservationDetailEnergyObservation>
      
            
    </crs:ObservationIntervalObservationPeriod>
    
  </crs:PayloadEnergyTimeSeries>
  
  <!-- Obracunski podaci za aktivnu snagu -->
  <crs:PayloadEnergyTimeSeries>
    <crs:Identification>crs:Identification</crs:Identification>
    <crs:RegistrationDateTime>2001-12-31T12:00:00</crs:RegistrationDateTime>
    <crs:RequestReference>crs:RequestReference</crs:RequestReference>
    <crs:ObservationPeriodTimeSeriesPeriod>
      <crs:Start>2001-12-31T12:00:00</crs:Start>
      <crs:End>2001-12-31T12:00:00</crs:End>
    </crs:ObservationPeriodTimeSeriesPeriod>
    <crs:ProductIncludedProductCharacteristic>
      <crs:Identification schemeAgencyIdentifier="9">8716867000016</crs:Identification>   <!-- Aktivna snaga -->
      <crs:UnitType listAgencyIdentifier="260">KWT</crs:UnitType>                         <!-- Jedinica mjere u sifarniku kVArh -->
    </crs:ProductIncludedProductCharacteristic>
    <crs:MPDetailMeasurementMeteringPointCharacteristic>
      <crs:MeteringPointType listAgencyIdentifier="260">E17</crs:MeteringPointType>       <!-- Tip mjernog mjesta - Consumption -->
    </crs:MPDetailMeasurementMeteringPointCharacteristic>
    <crs:MeteringPointUsedDomainLocation>
      <crs:Identification schemeAgencyIdentifier="9">36Z1SB000489772N</crs:Identification><!-- Sifra MM prema EDI standardu -->
    </crs:MeteringPointUsedDomainLocation>
    <crs:MeteringInstallationMeterFacility>
      <crs:MeterIdentification>12345678</crs:MeterIdentification>                         <!-- Broj brojila -->
      <crs:BillingMultiplier>3000</crs:BillingMultiplier>                                 <!-- Obracunska konstanta -->
      
      <crs:RegisterInstallationRegisterFacility>
        <crs:RegisterIdentification>1.6.1</crs:RegisterIdentification>                    <!-- Identifikacija registra prema OBIS kodu 1.6.1 stanje vise tarife aktivne snage -->
        <crs:MeterReadEnergyMeterRead>
          <crs:ReadDateTime>2019-05-12T13:30:00</crs:ReadDateTime>                        <!-- Datum i vrijeme kada je zabiljezena -->
          <crs:ReadMeasure>0.5</crs:ReadMeasure>                                          <!-- Vrijednost  ocitanja vise tarife aktivne snage-->
        </crs:MeterReadEnergyMeterRead>
      </crs:RegisterInstallationRegisterFacility>
           
    </crs:MeteringInstallationMeterFacility>
    
    <crs:ObservationIntervalObservationPeriod>
      <crs:Sequence>0</crs:Sequence>
      
      <crs:ObservationDetailEnergyObservation>
       <crs:EnergyQuantity>1500</crs:EnergyQuantity>
        <crs:MeterTimeFrameType listAgencyIdentifier="260">E13</crs:MeterTimeFrameType>   <!-- Ukupno aktivna snaga Visa tarifa -->
      </crs:ObservationDetailEnergyObservation>
          
            
    </crs:ObservationIntervalObservationPeriod>
    
  </crs:PayloadEnergyTimeSeries>

</crs:ValidatedDataForBillingEnergy>
